Footer

Your go-to destination for discovering trending open-source projects and uncovering the insights that matter

Legal

  • Terms and conditions
  • Privacy policy

More

  • Pricing
  • Advertise
  • onedump
  • gosnakego
  • Contact us

Social

  • X (Twitter)
  • GitHub
Trendshift owl
What they build speaks louder than words
© 2026 Trendshift, created by Julian Li with ❤️
SignalAdvertise
Trendshift
SignalAdvertise
Sign in
Trendshift owl

Discover trends that matter

DailyWeeklyMonthlyYearly
Live mentionsTopics
RepositoriesDevelopers
InsightsStats
Bifrost
Bifrost
Busbar
Busbar

hildjj/cbor2

Parse, generate, and process the CBOR format from JavaScript.

Visit GitHub
TypeScript
120
11
6 contributors
MIT License
FeaturedAdvertise to 180K+ monthly visitors
Bifrost

Enterprise AI Gateway Built For Scale: Route, Govern, and Secure All Your AI Traffic

Busbar

Control what AI can do before it acts

Momentum

How fast hildjj/cbor2 is gaining stars, and where it lands on Trendshift and GitHub Trending

Activity and trending

Stars, forks and merged pull requests each day or month, lined up with the repository's rank on Trendshift Trending

Sep 30 – Oct 21, 2026

Stars +1 in 22 days

01
1

Forks +0 in 22 days

01

Merged PRs 7 in 22 days

0123
3

Trendshift Trendingwhere the repository ranked each day it made the top 25

Not in the Trendshift top 25 in this period

Sep 30Oct 3Oct 6Oct 9Oct 12Oct 15Oct 18Oct 21
The left and right arrow keys step from day to day; Home and End go to the first and the last

Stars, forks, merged pull requests and Trendshift Trending rank, by day
DayStars gainedForks gainedMerged PRs
Wed, Sep 30, 2026+0+02
Thu, Oct 1, 2026+0+03
Fri, Oct 2, 2026+0+02
Sat, Oct 3, 2026+0+00
Sun, Oct 4, 2026+0+00
Mon, Oct 5, 2026+0+00
Tue, Oct 6, 2026+0+00
Wed, Oct 7, 2026+0+00
Thu, Oct 8, 2026+0+00
Fri, Oct 9, 2026+0+00
Sat, Oct 10, 2026+0+00
Sun, Oct 11, 2026+0+00
Mon, Oct 12, 2026+0+00
Tue, Oct 13, 2026+1+00
Wed, Oct 14, 2026+0+00
Thu, Oct 15, 2026+0+00
Fri, Oct 16, 2026+0+00
Sat, Oct 17, 2026+0+00
Sun, Oct 18, 2026+0+00
Mon, Oct 19, 2026+0+00
Tue, Oct 20, 2026+0+00
Wed, Oct 21, 2026+0+00
Total+1+07
  • 1#1 on the list
  • 7Rank that day
  • Not trending

You might also like

Repositories close to hildjj/cbor2
FeaturedAdvertise to 180K+ monthly visitors
Busbar

Control what AI can do before it acts

Bifrost

Enterprise AI Gateway Built For Scale: Route, Govern, and Secure All Your AI Traffic

kriszyp/cbor-x

JavaScript

Ultra-fast CBOR encoder/decoder with extensions for records and structural cloning

40053

intel/tinycbor

C

Concise Binary Object Representation (CBOR) Library

640205

c-rack/cbor-java

Java

Java implementation of RFC 7049: Concise Binary Object Representation (CBOR)

13328

agronholm/cbor2

Rust

Python CBOR (de)serializer with extensive tag support

31382

nordicsemi/zcbor

C

Low footprint C/C++ CBOR library and Python tool providing code generation from CDDL descriptions.

16949

quininer/cbor4ii

Rust

CBOR: Concise Binary Object Representation

8912

fxamacker/cbor

Go

CBOR codec (RFC 8949, RFC 8742) with CBOR tags, Go struct tag options (toarray, keyasint, omitempty, omitzero), float64/32/16, big.Int, and fuzz tested.

1.1k84

laurencelundblade/QCBOR

C

Comprehensive, powerful, commercial-quality CBOR encoder/ decoder that is still suited for small devices.

24268

foliojs/restructure

JavaScript

Declaratively encode and decode binary data

14637